import { jsx } from "react/jsx-runtime";
import { FileAudio as FileAudio$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FileAudio = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "FileAudio", ...props, children: /* @__PURE__ */ jsx(FileAudio$1, { weight: variant }) });
  }
);
FileAudio.displayName = "FileAudio";
Object.assign(FileAudio, { isGdsIcon: true });
export {
  FileAudio
};
